<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Phinma News</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<!-------- Navbar -------->

    <nav class="navbar">

        <!-------- Navbar Left -------->
        <div class="navbar-left">
            <a href="login.html" class="logo"><img src="img/phinmanewslogo1.png"></a>
        </div>
        <!-------- Navbar Center -------->
        <div class="navbar-center">
            <ul>
                <li><a href="index.html" class="active-link"><img src="img/hom.png" ></a></li>
                <li><a href="department.html"><img src="img/depa.png"></a></li>
                
            </ul>
        </div>
        <!-------- Navbar Right -------->
        <div class="navbar-right">
            <img src="img/user.png" class="nav-profile-img" onclick="toggleMenu()">
        </div>

    <!------------Profile Drop-down-menu----------->
   <div class="profile-menu-wrap" id="profileMenu">
    <div class="profile-menu">
        <div class="user-info">
            <img src="img/user.png">
            <div>
                <h3>Andrew Tate</h3>
                <a href="profile.html">See your profile</a>
            </div>
        </div>
        <hr>
        <a href="#" class="profile-menu-link">
            <img src="img/feedback.png">
        <p>Give feedback</p>
        <span>></span>
        </a>
        <a href="#" class="profile-menu-link">
            <img src="img/settings.png">
        <p>Settings & Privacy</p>
        <span>></span>
        </a>
        <a href="#" class="profile-menu-link">
            <img src="img/help.png">
        <p>Help & Support</p>
        <span>></span>
        </a>
        <a href="#" class="profile-menu-link">
            <img src="img/display.png">
        <p>Display & Accessibility</p>
        <span>></span>
        </a>
        <a href="login.html" class="profile-menu-link">
            <img src="img/logout.png">
        <p>Logout</p>
        <span>></span>
        </a>

    </div>
   </div>

    </nav>

<!--Navbar Closed-->

<!--Profile Page-->

<div class="container">
   <div class="profile-main">
    <div class="profile-container">
        <img src="img/user (2).png" width="100%">
        <div class="profile-container-inner">
            <img src="img/user.png" class="profile-pic">
            <h1>Andrew Tate</h1>
            <b>Information Technology Student</b>
            <p>Mangaldan, Pangasinan <a href="">Contact info</a></p>
        </div>
    </div>

    <div class="profile-description">
        <h2>About</h2>
        <p>“You know exactly what to expect from an enemy. An enemy is going to attack you and you know how to deal with that. 
            A friend, on the other hand, can betray you. Betrayal is much worse than an attack from an enemy for two reasons. One, 
            it catches you by surprise. And the second thing is, your friend knows you well enough to know your weaknesses and knows 
            exactly how to strike.”</p>
        <a href="#" class="see-more-link">See more...</a>
    </div>

    <div class="profile-description">
        <h2>Course</h2>
        <div class="profile-desc-row">
            <img src="img/IT.jpg">
            <div>
                <h3>BS Information Technology</h3>
                <b>Front-End Developer</b>
                <p>A front end developer has one general responsibility: 
                    to ensure that website visitors can easily interact with the page</p>
                    <hr>
            </div>
        </div>
    </div>



</div>
<!--Profile Sidebar-->
   <div class="profile-sidebar">
    <div class="sidebar-news">
        <img src="img/more.png" class="info-icon">
        <h3>Trending News</h3>
        <a href="#">Cite Fest</a>
        <span>1d ago</span>

        <a href="#">Hackathon Champions</a>
        <span>10d ago</span>

        <a href="#">Programming languages</a>
        <span>23h ago</span>

        <a href="#">Examination results</a>
        <span>10h ago</span>

        <a href="#" class="read-more-link">Read more</a>
    </div>
   </div>
</div>

<div class="profile-footer">
    
    <div class="sidebar-useful-links">
        <a href="#">About</a>
        <a href="#">Privacy Policy</a>
        <a href="#">Get the app</a>
        <a href="#">Help Center</a>
        
        <div class="copyright-msg">
            <img src="img/phinmanewslogo1.png">
            <p>Phinma News &#169; 2022. All right reserved</p>
        </div>
    </div>
</div>



<!--JS FOR NAV BAR RIGHT-->
<script>

    let profileMenu = document.getElementById("profileMenu");

    function toggleMenu(){
        profileMenu.classList.toggle("open-menu");
    }
</script>

</body>
</html>